<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Party Now</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./calendar/vanilla-calendar-min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">

</head>

<body>
    <div class="title-bar">About Us</div>
    <div id="page-about-us">
        <div class="container-fluid brand-bar">
            <img src="./images/brand_logo.png" alt="brand_logo">
            <div>
                <h2><b>Party Now</b></h2>
                <div>Go party anytime.</div>
            </div>
        </div>

        <div class="info-container content-center-align">
            <div>Party Now is a startup company.Party Now is a startup company.Party Now is a startup company.Party Now
                is a startup company.</div>
                <br>
            <div><i>Go Party Anytime!</i></div>
        </div>

        <div id="google-map">
            <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3691.752898508833!2d114.14605851495445!3d22.287348285330282!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3404007e5e2ac997%3A0xed8de08ab4c446c!2z6YeR5pel6ZuG5ZyY5Lit5b-D!5e0!3m2!1szh-TW!2shk!4v1628649611594!5m2!1szh-TW!2shk"
                width="600" height="600" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        </div>

        <!-- booking detail -->
        <div class="contact-info-container">
            <div class="contact-info-flex">
                <i class="bi bi-geo-alt"></i>
                <div>Suite C-E, 11th Floor, Golden Sun Centre, 59-67 Bonham Strand West, Sheung Wan</div>
            </div>
            <div class="contact-info-flex">
                <i class="bi bi-telephone"></i>
                <div>2999-9999</div>
            </div>
            <div class="contact-info-flex">
                <i class="bi bi-envelope"></i>
                <div>info@party.now.com</div>
            </div>
        </div>

        <div id="footer-position">
            <div id="footer">
                <img src="./images/footer_icon_homepage_bw.png" alt="homepage_bw">
                <img id="footer-brand" src="./images/footer_icon_brand_cl.png" alt="brand_icon_cl">
                <img src="./images/footer_icon_news_bw.png" alt="news_icon_bw">
                <img src="./images/footer_icon_profile_bw.png" alt="profile_icon_bw">
            </div>
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
        crossorigin="anonymous"></script>
    <script src="./calendar/vanilla-calendar-min.js"></script>
    <script src="./calendar/calendar_config.js"></script>

</body>

</html>